.flex_column.av-ajgmt-8fb2cf74cfd80f5f7e8fe9b35a544cb3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-e1n2l-511835033960ff99854888583f0aee31{
margin-top:20 px;
margin-bottom:30px;
}
.hr.av-e1n2l-511835033960ff99854888583f0aee31 .hr-inner{
width:25px;
}

#top .hr.av-e1n2l-2-29f169cfb22d744e96080678bded10b2{
margin-top:20 px;
margin-bottom:30px;
}
.hr.av-e1n2l-2-29f169cfb22d744e96080678bded10b2 .hr-inner{
width:25px;
}

#top #wrap_all .avia-button.av-8m4hp-1ac47d8cd4609a1c4195d8628c78a16d{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-fzd3p-d05dec4c2641542e50b06f7c495af26f{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top .hr.av-e1n2l-1-53098c8b59e4afabaf202ee47cd42d62{
margin-top:20 px;
margin-bottom:30px;
}
.hr.av-e1n2l-1-53098c8b59e4afabaf202ee47cd42d62 .hr-inner{
width:25px;
}

#top .avia-gallery.av-bteyd-03e53ed529598aff92fba5bd8fe06100 .avia-gallery-thumb a{
width:11.1111%;
}

